# Generated by Django 2.2.17 on 2021-07-09 19:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0178_auto_20210706_1233'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='customvariable',
            name='_university',
        ),
    ]
